
Redmine - Feature #36183

Dynamic decimal separator, according to country setting
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, glide ratios must be entered with a point as a decimal separator. However, this is not common worldwide, in Germany the

comma is used for this and the point as a thousand separator.

It would be great if Redmine could take this into account according to the country / language setting ...

Related issues:

Related to Redmine - Feature #22024: Support localized decimal separators for... Closed

History

#1 - 2023-09-06 19:18 - Liane Hampe

See https://www.redmine.org/issues/22024#note-4 for a patch solving this problem.

#2 - 2024-01-01 07:48 - Go MAEDA

- Related to Feature #22024: Support localized decimal separators for float values added

#3 - 2024-01-04 08:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The feature was added by #22024 for the upcoming Redmine 6.0.0.
